#!/usr/bin/env bash

if [ ! -d venv ]; then
    echo "Creating virtualenv and installing requirements"
    python3 -m venv venv
    venv/bin/pip3 install -r requirements.txt
fi

venv/bin/python3 autodoist.py \
    -a $(cat .api-token) \
    -l Next \
    -r 2 \
    -e 1 \
    --delay 7
